{
    "sqltools.connections": [
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "driver": "PostgreSQL",
            "name": "localtest",
            "database": "test",
            "username": "postgres",
            "password": "6789"
        }
    ]
}